[IDD_UIPRINTDOPWM_DIALOG]
IDC_STATIC_PWM_RAIDO=PWM Raido
IDC_STATIC_PWM_SEL=PWM Sel

ADAPTIVE=Adaptive
MB_TYPE=MB Type:
PWMFREQUENCY=PWMFrequency
PWM Mode %d:=PWMģʽ %d:
PWM Mode 1:=PWM Mode  1:
PWM Mode 2:=PWM Mode  2:
PWM Mode 3:=PWM Mode  3:
PWM Mode 4:=PWM Mode  4:
PWM Mode 5:=PWM Mode  5:
PWM Mode 6:=PWM Mode 6:
PWM Mode 7:=PWM Mode  7:
PWM Mode 8:=PWM Mode  8:
PWM Mode 1=PWM Mode  1
PWM Mode 2=PWM Mode  2
PWM Mode 3=PWM Mode  3
PWM Mode 4=PWM Mode  4
PWM Mode 5=PWM Mode  5
PWM Mode 6=PWM Mode  6
PWM Mode 7=PWM Mode  7
PWM Mode 8=PWM Mode 8
PWM Sel=PWM Sel
Defult=Defult